%define name lyx2html
%define version 0.1.1
%define release 1mdk

Summary: lyx2html is a simple lyx to html converter
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.gz
Copyright: GPL
URL: http://www.netmeister.org/apps/lyx2html/index.html
Packager: Jan Schaumann <jschauma@netmeister.org>
Group: Utilities/Text


%description
"lyx2html" is a very simple Lyx to HTML converter. As the name suggests, it
takes a ".lyx" document as input and generates an HTML-file following a few
simple rules. "lyx2html" can be very useful for generation documentation. This is a
beta-release, meaning there are probably still a lot of bugs in the program,
and that it might not generate the expected output or that it might even segfault on you.

%prep

%setup

%build
make

%install
make install

%clean

%files
%defattr(-,root,root)
%doc README COPYING
/usr/local/bin/lyx2html
/usr/man/man1/lyx2html.1

%changelog
* Tue Sep 12 2000 Jan Schaumann <jschauma@netmeister.org> 0.1.1-1mdk
- fixed/improved support for <ul> (itemize)
- added support for <ol> (enumerate)
  both now prouce correct HTML 
- fixed a minor bug in the generation of the hyperlinks
- bugfix: if a section has text before the subsections, this was not
  displayed. Now it is.
- added support for "layout Subparagraph" (normal linebreak)
- added support for "\layout Date":
  if you enter "Date" in "\layout Date" style, the current
  date will be substituted upon generation. 
* Thu Aug 24 2000 Jan Schaumann <jschauma@netmeister.org> 0.1-1mdk
- First spec file for Mandrake distribution.

# end of file
